version: "3.3"
networks:
  web:
    external: true
services:
    ridebus-landing:
        build: .
        restart: unless-stopped
        networks:
          - web
        labels:
          - "traefik.enable=true"
          - "traefik.http.routers.ridebus-landing.rule=Host(`ridebus.by`)"
          - "traefik.http.routers.ridebus-landing.entrypoints=web-http,web-https"
          - "traefik.http.routers.ridebus-landing.tls=true"
          - "traefik.http.routers.ridebus-landing.tls.certresolver=letsEncrypt"
          - "traefik.http.services.ridebus-landing-service.loadbalancer.server.port=3000"